body {
 	font-style: normal;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.4;
    color: #252525;
}

.vdv-logo-blauw{color: #22a9e1; font-weight: bold;}
.vdv-logo-rood {color: #ED6E01; font-weight: bold;}
.vdv-voettekst{text-align: left;}

/* HEADINGS */
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-top: 0;
    margin-bottom: 1rem;
    font-weight: 600;
    line-height: 1.25;
	color: #22a9e1;
}

.h1, h1 {font-size: 1.5rem;} 	/* 1.625 = 24px */
.h2, h2 {font-size: 1.375rem;} 	/* 1.375 = 22px */
.h3, h3 {font-size: 1.25rem;} 	/* 1.25 = 20px */
.h4, h4 {font-size: 1.125rem;} 	/* 1.125 = 18px */
.h5, h5 {font-size: 1.0rem;} 	/* 1.0 rem = 16px */
.h6, h6 {font-size: 0.875rem;} 	/* 0.875 = 14px */

#sp-top-bar {background: #22a9e1; color: #fff;}
#sp-top-bar a {color: #fff;}
#sp-footer, #sp-bottom {background: #22a9e1; color: #eee; font-size: 1rem;}
#sp-footer a, #sp-bottom a {color: #fff;}
#sp-bottom .sp-module ul>li {margin-bottom: 0px;}
#sp-footer .container-inner {padding: 18px 0; border-top: 1px solid rgba(255, 255, 255, 0.3);}

.sppb-addon h3.sppb-addon-title:after {background: #4fbae7;}
.sppb-addon h3.sppb-addon-title:after {
    clear: both;
    display: block;
    float: left;
    content: "";
    position: relative;
    height: 2px;
    width: 70%;
    margin: 10px 30% 0 0;
    border-radius: 2px;
    padding: 0;
}

.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {padding: 0 15px;font-size: 16px; font-weight: 600;}
.sp-megamenu-parent>li.active>a {font-weight: 600;}

@media(max-width:1200px) {
	.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {padding: 0 10px!important;}
	.sp-megamenu-parent .fa-child {display: none !important;}
	.sp-megamenu-parent .fa-futbol {display: none !important;}
	.sp-megamenu-parent .fa-house-user {display: none !important;}
	.sp-megamenu-parent .fa-euro-sign {display: none !important;}
	.sp-megamenu-parent .fa-paper-plane {display: none !important;}
	.sp-megamenu-parent .fa-home {display: none !important;}
}

@media(max-width:768px) {
	#sppb-addon-1612257248688 img {width: 300px !important;}
}